.r-car-search input[type="text"] {
    background-color: #fff;
    color: #999999;
    height: 50px !important;
    font-size: 17px;
    appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    border-radius: 0px;
    border: none;
}

.errors ul {
    padding: 0;
    margin-bottom: 0;
}

.r-extra-fee {
    margin-left: 0.25rem;
}

@media (max-width: 767px) {
  .r-header.r-header-strip-02 .r-header-strip .menu-icon {
    top: 30px;
    background: #BB121B;
    color: #ffffff;
    right: 15px; }
}

@media (max-width: 767px) {
	.r-nav-section {
	top: 0px;
	}
}

@media (max-width: 767px) { 
  .movilcarrusel {
    width: 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    overflow: hidden;
  }

  .movilcarrusel > .row {
    margin-left: 0;
    margin-right: 0;
  }

}